@charset "utf-8";
/* CSS Document */

/* 基本設定 */

body{
	margin:0;
	padding:0;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#5C5C5C;
	background-color: #DADADA;
}

A:link		  {
color: #516C8E;
text-decoration: none;
}
A:visited	  {
color: #516C8E;
text-decoration: none;
}
A:active	  {
color: #516C8E;
text-decoration: none;
}
A:hover		{
color:#516C8E;
text-decoration: underline;
}


/* ヘッダー */

#header{
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#contents{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	line-height: 20px;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 0px;
}

#header h1{
	font-size:14px;
	font-weight:normal;
	vertical-align: top;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin: 0;
}


/* フッター */

#footer{
font-size: 12px;
line-height: 20px;
text-align: left;
vertical-align: top;
padding-top: 0px;
padding-bottom: 0px;
}


/* メインエリア */

.mainTOP{
	font-size:12px;
	line-height:20px;
	text-align:left;
}
.mainTD{
	font-size:12px;
	line-height:20px;
	text-align:left;
	vertical-align: top;
	padding-bottom: 20px;
	padding-right: 0px;
	padding-top: 20px;
	padding-left: 20px;
	background-color: #DADADA;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-color: #BCBCBC;
	border-right-color: #BCBCBC;
	border-left-color: #BCBCBC;
}
.mainTD2{
	font-size:12px;
	line-height:20px;
	text-align:left;
	vertical-align: top;
}
.mainTD3{
	padding-top: 10px;
	font-size:12px;
	line-height:20px;
	text-align:left;
	vertical-align: top;
}


/* 文字コントロール */

.big{
	font-size:14px;
	color: #7CAE7A;
}

.glay12{
color: #CCCCCC;
font-size: 12px;
}
.green{
color: #7CAE7A;
font-size: 12px;
}
.f10{
font-size:10px;
}
.f12top{
	font-size:12px;
	padding: 5px;
}
.cMens{
	color: #6699FF;
}
.cLadies{
	color: #FF99CC;
}

/* 共通アイテム */

/* 写真の回りに灰色ボーダー */
.photo_bgrey{
border:#999999 1px solid;
}
.priceTD{
	font-size: 12px;
	line-height: 15px;
	background-color: #222222;
	text-align: center;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.priceTH{
	font-size: 12px;
	line-height: 15px;
	background-color: #364A34;
	text-align: center;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.priceTDCP{
	font-size: 12px;
	line-height: 15px;
	background-color: #222222;
	text-align: left;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 20px;
}
.ppTH{
	font-size: 12px;
	line-height: 20px;
	background-color: #364A34;
	text-align: left;
	vertical-align: middle;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	border: 1px dotted #999999;
}
.ppTHBL{
	font-size: 12px;
	line-height: 20px;
	background-color: #222222;
	text-align: left;
	vertical-align: middle;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	border: 1px dotted #999999;
}

.ppTD{
	font-size: 12px;
	line-height: 20px;
	background-color: #222222;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}
/* 上に点線 */
.top_dotline{
	vertical-align: middle;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* 下に点線 */
.btm_dotline{
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	vertical-align: middle;
}
.dotline{
	height: 21px;
	vertical-align: middle;
	background-image: url(images/dotline.gif);
	background-repeat: repeat-x;
	font-size: 11px;
	line-height: 11px;
	background-position: center;
}
.dotline{
	height:20px;
	vertical-align: middle;
	background-image: url(images/dotline.gif);
	background-repeat: repeat-x;
	font-size: 8px;
	line-height: 8px;
	background-position: center;
	margin: 0px;
	padding: 0px;
}
.ppTHBL{
	font-size: 12px;
	line-height: 20px;
	background-color: #DADADA;
	text-align: left;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 20px;
	border: 1px dotted #BCBCBC;
}
.ppTD{
	font-size: 12px;
	line-height: 20px;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}
/* 写真の回りに灰色ボーダー */
.photo_bgrey{
border:#999999 1px solid;
}
.priceTD{
	font-size: 12px;
	line-height: 15px;
	background-color: #DADADA;
	text-align: center;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.priceTH{
	font-size: 12px;
	line-height: 15px;
	background-color: #364A34;
	text-align: center;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.priceTDCP{
	font-size: 12px;
	line-height: 15px;
	background-color: #ffffff;
	text-align: left;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 20px;
}


/* 上下に線 */
.topbtm_line{
border-top:#897272 1px solid;
border-bottom:#897272 1px solid;
}

/* 上に線 */
.top_line{
border-top:#897272 1px solid;
}

/* 下に線 */
.btm_line{
border-bottom:#897272 1px solid;
}


.blockbox{
margin:0;
padding:20px;
border:#897272 1px solid;
font-size:12px;
line-height:200%;
background:#5e3e3e;
}


/* 懐石説明 */
.ks_setumei{
background:url(http://www.yuwaku-kanaya.com/images/dotline_grey.gif) repeat-x top;
padding:8px 0 0 0;
}

.furo_setumei{
background:url(http://www.yuwaku-kanaya.com/images/dotline_grey.gif) repeat-x top;
padding:8px 0;
}



.link {
display: block;
line-height:1.4;

}

.link span {
text-decoration: none;
color: #FFF;
}

.txt{
font-size: 12px; line-height: 170%
}